p.ParaOverride-1 {
	margin-bottom:12px;
}
p.ParaOverride-2 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-3 {
	margin-bottom:18px;
	margin-top:6px;
}
p.ParaOverride-4 {
	margin-bottom:12px;
	margin-left:24px;
	margin-right:24px;
	margin-top:6px;
}
p.ParaOverride-5 {
	margin-bottom:0px;
}
p.ParaOverride-6 {
	margin-left:24px;
	margin-top:6px;
}
p.ParaOverride-7 {
	margin-bottom:2px;
	margin-left:24px;
}
p.ParaOverride-8 {
	margin-bottom:6px;
}
p.ParaOverride-9 {
	margin-top:4px;
}
p.ParaOverride-10 {
	margin-top:3px;
}
p.ParaOverride-11 {
	margin-top:5px;
}
p.ParaOverride-12 {
	margin-top:7px;
}
p.ParaOverride-13 {
	margin-top:0px;
}
p.ParaOverride-14 {
	margin-bottom:1px;
	margin-top:0px;
}
p.ParaOverride-15 {
	margin-bottom:2px;
}
p.ParaOverride-16 {
	margin-top:2px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-18 {
	margin-bottom:1px;
}
p.ParaOverride-19 {
	margin-top:1px;
}
p.ParaOverride-20 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-21 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-22 {
	text-align:center;
}
p.ParaOverride-23 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-24 {
	text-indent:24px;
}
p.ParaOverride-25 {
	margin-top:3px;
	text-align:center;
}
p.ParaOverride-26 {
	margin-bottom:2px;
	text-align:center;
}
p.ParaOverride-27 {
	margin-left:1px;
}
span.CharOverride-1 {
	font-family:Suranna;
	font-size:0.99em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-size:0.99em;
}
span.CharOverride-3 {
	font-size:1.5em;
}
span.CharOverride-4 {
	font-size:0.923em;
}
span.CharOverride-5 {
	font-family:Suranna, serif;
	font-size:0.923em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:0.897em;
}
span.CharOverride-8 {
	font-family:Suranna, serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:0.846em;
}
#_idContainer045, #_idContainer052, #_idContainer055 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer047, #_idContainer050, #_idContainer051, #_idContainer054, #_idContainer057, #_idContainer058 {
	display:inline-block;
	height:55px;
	position:relative;
	width:12px;
}
#_idContainer048 {
	display:inline-block;
	height:58px;
	position:relative;
	width:32px;
}
#_idContainer059 {
	display:inline-block;
	height:0px;
	position:relative;
	width:24px;
}
#_idContainer060 {
	display:inline-block;
	height:55px;
	position:relative;
	width:36px;
}
#_idContainer062 {
	display:inline-block;
	height:52px;
	width:306px;
}
#_idContainer063, #_idContainer064 {
	display:inline-block;
	height:488px;
	width:306px;
}
#_idContainer065 {
	height:299.43px;
	left:0px;
	position:relative;
	top:0px;
	width:303.54px;
	z-index:1;
}
#_idContainer066 {
	height:306.03px;
	left:4px;
	position:relative;
	top:-308px;
	width:308.91px;
	z-index:0;
}
#_idContainer067 {
	display:inline-block;
	height:311px;
	position:relative;
	width:316px;
}
img._idGenObjectAttribute-1 {
	height:29px;
	width:28px;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:9px;
}
img._idGenObjectAttribute-3 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#b1b3b6;
	border-width:6px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
